CREATE TABLE [C6StagingPeriodicoImmobiliare].[RP_ProgettiPiramideModello] (
	[chiaveProgettoMod] bigint NOT NULL,
	[chiaveClientePB] int NOT NULL,
	[area] varchar(10) NOT NULL,
	[percentualeProgetto] numeric(19,7) NULL,
	[tipoProgetto] char(1) NULL,
	[nomeProgetto] varchar(50) NULL,
	[durata] char(18) NULL,
	[note] varchar(250) NULL,
	[dtFineValidita] datetime NULL,
	[dtCreazione] datetime NULL
)
GO